petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawGetType

Gets the PetscDraw type as a string from the PetscDraw object.

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawGetType(PetscDraw draw,PetscDrawType *type)

Not Collective Many br

### Input Parameter

draw -Krylov context Many br

### Output Parameters

name -name of PetscDraw method Many br

Many br

Level:advanced
Location:src/sys/classes/draw/interface/drawreg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages